from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class TextFitToSizeType(IntEnum):
    NONE = auto()
    PROPORTIONAL = auto()
    ALLLINES = auto()
    AUTOFIT = auto()
